// SPDX-License-Identifier: MIT
pragma solidity ^0.8.0;

library GintoNordFontSVG {
    function getFontStyle() external pure returns (string memory) {
        return
            '<style>@font-face{font-family:"Ginto Nord Medium";src:url(data:application/font-woff;charset=utf-8;base64,[encoded data, 11820 characters]) format("woff"); font-weight:normal;font-style:normal;}</style>';
    }
}
